### Method

# ClapperGtk Video set_touch_fade_delay

#### Declaration [src]

    void
    clapper_gtk_video_set_touch_fade_delay (
      ClapperGtkVideo* video,
      guint delay
    )

#### Description [src]

Set time in milliseconds after which fading overlays should fade when using touchscreen.

It is often useful to set this higher then normal fade delay property, as in case of touch events user do not have a moving pointer that would extend fade timeout, so he can have more time to decide what to press next.

#### Parameters

`delay`

  Type: `guint`

  A touch fade delay.